.cookiealert {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 5px 0;
    font: 12px/18px Arial, Helvetica, sans-serif;
    position: fixed;
    z-index: 9999999;
    width: 100%;
	text-align: center;
}
.cookiealert .message{max-width: 960px; margin: 0 auto;}
.cookiealert .message span.cookie-title{display: block; color: #fff; font-size: 16px; font-weight: bold; margin: 0.4em 0 0;}
.cookiealert .message a {
    color: #fff;
    text-decoration: underline;
}
.cookiealert .message p{
    margin-bottom: 0;
}
.cookiealert .message a:hover{text-decoration: none;}
.cookiealert .message .close a{font-size: 16px; text-decoration: none; font-weight: bold;}
.cookiealert .message .close a:hover{text-decoration: underline;}
